<?xml version="1.0" encoding="UTF-8"?>
<CommonLibrary>
  <name source="Code Snippets" target="Codefragmente"></name>
  <name source="Toolkit for CreateJS" target="Toolkit für CreateJS"></name>
</CommonLibrary>